[Numpy-discussion] ANN: NumPy 1.2.0

Matthieu Brucher matthieu.brucher@gmail....
Mon Sep 29 03:21:31 CDT 2008


2008/9/29 David Cournapeau <cournapeau@cslab.kecl.ntt.co.jp>:
> On Mon, 2008-09-29 at 10:00 +0200, Matthieu Brucher wrote:
>> I've tested the latest Numpy on a RHEL 4, and I got this result :
>>
>
> Hi Matthieu,
>
>        Are you on 32 or 64 bits ? As you can see, those errors are test
> errors, not errors in the function themselves (tolerance too low; maybe
> influenced by compilers - maybe gcc 3 ? - , etc...). Any way, those seem
> harmless,
>
> cheers,
>
> David

Hi, I compiled Python with a 64bits compiler (icc 10.1.018) as well as
Numpy (that reminds me that I should link against the MKL as well). I
know it's only tolerance errors, but they still show up ;)

Matthieu
-- 
French PhD student
Information System Engineer
Website: http://matthieu-brucher.developpez.com/
Blogs: http://matt.eifelle.com and http://blog.developpez.com/?blog=92
LinkedIn: http://www.linkedin.com/in/matthieubrucher


More information about the Numpy-discussion mailing list